<main>
  <section class="py-5 text-center container">
    <div class="row py-lg-5">
      <div class="col-lg-6 col-md-8 mx-auto">
        <h1 class="fw-light">Conference Name XYZ</h1>
        <p class="lead text-muted">This conference is going to happen here and there and if you want to participate by submitting wonderful papers, then why keep waiting, just sign up and begin your journey.</p>
        <p><strong>Venue: </strong>Somewhere on earth</p>
        <p><strong>Submission starts on: </strong>Jan 12, 2021</p>
        <p><strong>Review starts on: </strong>July 1, 2021</p>
        <p class="text-danger"><strong>Submission deadline: </strong>July 20, 2021</p>
        <p class="text-success"><strong>Conference day: </strong>September 30, 2021</p>
        <%= link_to 'Submit Paper', new_paper_path, class: 'btn btn-primary btn-lg mt-3' %>
      </div>
    </div>
  </section>
</main>
